columnSuffix: vkgzxbhz
handle: heading2
instructions: null
name: 'General Content - Intro Paragraph - Heading'
searchable: false
settings:
  byteLimit: null
  charLimit: null
  code: false
  initialRows: 4
  multiline: false
  placeholder: null
  uiMode: normal
translationKeyFormat: null
translationMethod: none
type: craft\fields\PlainText
